--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "NOTE: Perhaps in options we allow a transaction note to be inserted Verifies that funds are available for the requested card and amount and reserves the specified amount. See: http://www.paymentexpress.com/technical_resources/ecommerce_nonhosted/pxpost.html#Authcomplete"
full_name: ActiveMerchant::Billing::PaymentExpressGateway#authorize
is_singleton: false
name: authorize
params: (money, credit_card, options = {})
visibility: public
